index_title=Users and Groups
index_toomany=There are too many users on your system to display on one page
index_find=Find users whose
index_gtoomany=There are too many groups on your system to display on one page
index_gfind=Find groups whose
index_ugroup=Primary Group
index_users=Local Users
index_notusers=You are not allowed to edit any users on this system
index_createuser=Create a new user
index_batch=Create, modify and delete users from batch file
index_nomoreusers=You are not allowed to create any more users
index_groups=Local Groups
index_notgroups=You are not allowed to edit any groups on this system
index_creategroup=Create a new group
index_nomoregroups=You are not allowed to create any more groups
index_logins=Display logins by
index_return=users and groups list
index_equals=equals
index_matches=matches RE
index_nequals=not equals
index_nmatches=not matches RE
index_contains=contains
index_ncontains=not contains
index_who=Logged In Users

search_title=Search Results
search_notfound=No matching users found
search_gnotfound=No matching groups found

uedit_title=Edit User
uedit_title2=Create User
uedit_details=User Details
user=Username
uid=User ID
real=Real name
office=Office
workph=Work phone
homeph=Home phone
extra=Extra options
pass=Password
none1=Ask at first login
none2=No password required
nologin=No login allowed
encrypted=Pre-encrypted password
nochange=Leave unchanged
clear=Normal password
home=Home directory
uedit_auto=Automatic
shell=Shell
uedit_other=Other..
uedit_passopts=Password Options
change2=Password change time
expire2=Account expiry time
class=Login class
change=Password changed
flags=Account flags
uedit_never=Never
uedit_unknown=Unknown
expire=Expiry date
min=Minimum days
min_weeks=Minimum weeks
max=Maximum days
max_weeks=Maximim weeks
warn=Warning days
ask=Ask for new password at next login?
inactive=Inactive days
uedit_gmem=Group Membership
group=Primary group
uedit_newg=New group
uedit_samg=New group with same name as user
uedit_oldg=Existing group
uedit_2nd=Secondary groups
onsave=Upon Save..
uedit_movehome=Move home directory if changed?
uedit_chuid=Change user ID on files?
uedit_chgid=Change group ID on files?
uedit_allfiles=All files
chgid=Change group ID on files?
uedit_oncreate=Upon Creation..
uedit_makehome=Create home directory?
uedit_copy=Copy files to home directory?
uedit_logins=Show Logins
uedit_mail=Read Email
uedit_ecreate=You cannot create new users
uedit_eedit=You cannot edit this user
uedit_admin=Only root can change password
uedit_admchg=User must choose new password
uedit_nocheck=Don't check password restrictions
uedit_cothers=Create user in other modules?
uedit_mothers=Modify user in other modules?
uedit_dothers=$udel_dothers
uedit_forcechange=Force change at next login?

usave_err=Failed to save user
usave_eedit=You cannot edit this user
usave_ecreate=You cannot create new users
usave_ebadname='$1' is not a valid username
usave_elength=Username cannot be longer than $1 letters
usave_einuse=the username '$1' is already in use
usave_einuse_a=the username '$1' is already in use by a mail alias
usave_einuseg=the group name '$1' is already in use
usave_erename=You are not allowed to rename users
usave_euid='$1' is not a valid UID
usave_euuid=You are not allowed to change the UID of users
usave_elowuid=UID must be greater than or equal to $1
usave_ehiuid=UID must be less than or equal to $1
usave_euidused=User $1 is already using UID $2
usave_euidused2=UID is already in use
usave_ereal='$1' is not a valid real name
usave_ehome='$1' is not a valid home directory
usave_ehomepath=You are not allowed to create the home directory $1
usave_eshell='$1' is not an allowable shell
usave_egid='$1' is not a valid group
usave_egcreate=You are not allowed to create new groups for new users
usave_eprimary=You are not allowed to add this user to the primary group $1
usave_esecondary=You are not allowed to add this user to the secondard group $1
usave_eprimaryr=You are not allowed to remove this user from the primary group $1
usave_esecondaryr=You are not allowed to remove this user from the secondary group $1
usave_emin='$1' is not a valid minimum change period
usave_emax='$1' is not a valid maximum change period
usave_ewarn='$1' is not a valid warning period
usave_einactive='$1' is not a valid inactive period
usave_eexpire=invalid expiry date
usave_echange=invalid change date
usave_eclass='$1' is not a valid login class
usave_emove=failed to move home directory : $1
usave_emkdir=couldn't create home directory : $1
usave_echown=couldn't chown home directory : $1
usave_echmod=couldn't chmod home directory : $1
usave_eoffice=office cannot contain a : character
usave_eworkph=work phone cannot contain a : character
usave_ehomeph=home phone cannot contain a : character
usave_edigestmd5=Your system has MD5 passwords enabled, but neither the perl MD5 or Digest::MD5 module is not installed.<p>To force the use of normal encrypted passwords, adjust your <a href='$1'>module configuration</a>.<p>Or have Webmin <a href='$2'>download and install</a> the Digest::MD5 module for you.
usave_emaking=Before update command failed : $1
usave_epasswd_min=Password must be at least $1 letters long
usave_epasswd_re=Password does not match regexp $1
usave_epasswd_dict=Password is a dictionary word
usave_epasswd_same=Password contains or is the same as username

gedit_title=Edit Group
gedit_title2=Create Group
gedit_details=Group Details
gedit_group=Group name
gedit_gid=Group ID
gedit_members=Members
gedit_homedirs=Home directories
gedit_allfiles=All files
gedit_ecreate=You cannot create new groups
gedit_eedit=You cannot edit this group
gedit_cothers=Create group in other modules?
gedit_mothers=Modify group in other modules?

gsave_err=Failed to save group
gsave_eedit=You cannot edit this group
gsave_ecreate=You cannot create new groups
gsave_ebadname='$1' is not a valid group name
gsave_elength=Group name cannot be longer than $1 letters
gsave_einuse=the group name '$1' is already in use
gsave_egid='$1' is not a valid GID
gsave_eggid=You are not allowed to change the GID of groups
usave_elowgid=GID must be greater than or equal to $1
usave_ehigid=GID must be less than or equal to $1
usave_egidused=Group $1 is already using GID $2
usave_efromroot=You cannot move the home directory from /
usave_etoroot=You cannot move the home directory to /

logins_title=Recorded Logins
logins_head=Recorded logins for $1
logins_from=Login From
logins_tty=TTY
logins_in=Login At
logins_out=Logout At
logins_for=On For
logins_still=Still logged in
logins_none=No Logins Recorded
logins_elist=You are not allowed to list logins
logins_elistu=You are not allowed to list logins for '$1'
logins_local=Local

udel_title=Delete User
udel_err=Failed to delete user
udel_enum=Invalid user number
udel_euser=You cannot delete this user
udel_ealready=This user has already been deleted!
udel_eroot=You are not allowed to delete system users (those with a UID less than or equal to 10).
udel_echanged=Password file has changed. Please return to the user list and select this user again.
udel_other=Deleting from other modules ..
udel_pass=Deleting password file entry ..
udel_groups=Removing from groups ..
udel_ugroup=Deleting this user's group ..
udel_home=Deleting home directory ..
udel_done=.. Done
udel_sure=Are you sure you want to delete the user $1 ? Home directory $2 contains $3 kB of files
udel_sure2=Are you sure you want to delete the user $1 ?
udel_del1=Delete User
udel_del2=Delete User and Home Directory
udel_others=WARNING! Home directory $1 contains $2 files owned by other users.
udel_dothers=Delete user in other modules?
udel_root=Warning! If the root user is deleted, you may not be able to administer your system in future.

gdel_title=Delete Group
gdel_err=Failed to delete group
gdel_eroot=You are not allowed to delete system groups (those with a GID less than or equal to 10).
gdel_enum=Invalid group number
gdel_egroup=You cannot delete this group
gdel_ealready=This group has already been deleted!
gdel_group=Deleting group file entry ..
gdel_done=.. Done
gdel_eprimary=This group cannot be deleted, as it is the primary group of user $1.
gdel_sure=Are you sure you want to delete the group $1 ?
gdel_del=Delete Group
gdel_dothers=Delete group in other modules?
gdel_other=Deleting from other modules ..

many_title=Create Multiple Users
many_desc=This form allows you to create many users at once either from an uploaded or local text file. Each line is the file specifies one user in the following format&nbsp;:
many_desc2=username:passwd:uid:gid:realname:homedir:shell:min:max:warn:inactive:expire
many_desc1=username:passwd:uid:gid:realname:homedir:shell:class:change:expire
many_desc0=username:passwd:uid:gid:realname:homedir:shell
many_descafter=If the <tt>uid</tt> field is left empty, Webmin will assign a UID automatically. If the <tt>gid</tt> field is empty, Webmin will create a new group with the same name as the user. The <tt>username</tt>, <tt>homedir</tt> and <tt>shell</tt> fields must be supplied for every user - all other fields are allowed to be empty. 
many_descpass=If the <tt>passwd</tt> field is blank, no password will be assigned for the user. If it contains just the letter <tt>x</tt>, the account will be locked. Otherwise, the text in the field will be taken as the cleartext password and encrypted.
many_file=Uploaded new users file
many_local=Local new users file
many_makehome=Create home directories?
many_copy=Copy files to home directories?
many_upload=Create users
many_elocal=Local file not found
many_efile=No file chosen to upload
many_elen=Line $1 does not contain $2 fields
many_eline=Missing username at line $1
many_euser=Duplicate username at line $1 : $2
many_egid=Invalid GID at line $1 : $2
many_ehome=Invalid home directory at line $1 : $2
many_eshell=Invalid shell at line $1 : $2
many_emkdir=Failed to create home directory $1 : $2
many_egtaken=Group name already in use at line $1 : $2
many_ok=Created user $1

acl_uedit=Unix users who can be edited
acl_uedit_all=All users
acl_uedit_none=No users
acl_uedit_only=Only users
acl_uedit_except=All except users
acl_uedit_uid=Users with UIDs in range
acl_uedit_group=Users with groups
acl_uedit_sec=Include secondary groups?
acl_uedit_this=Only this user
acl_ucreate=Can create new users?
acl_uid=UIDs for new or modified users
acl_umultiple=More than one user can have the same UID
acl_uuid=UIDs of existing users can be changed
acl_ugroups=Allowed groups for new or modifed users
acl_all=All
acl_shells=Allowed shells for new or modifed users
acl_any=Any
acl_listed=Listed..
acl_home=Home directories must be under
acl_autohome=Home directory is always same as username
acl_gedit=Unix groups who can be edited
acl_gedit_all=All groups
acl_gedit_none=No groups
acl_gedit_only=Only groups
acl_gedit_except=All except groups
acl_gedit_gid=Groups with GIDs in range
acl_gcreate=Can create new groups?
acl_gnew=Only for new users
acl_gid=GIDs for new or modified groups
acl_gmultiple=More than one group can have the same GID
acl_ggid=GIDs of existing groups can be changed
acl_logins=Can display logins by
acl_lnone=No users
acl_lall=All users
acl_epeopt=Can edit password expire options?
acl_batch=Can view batch file form?
acl_egp=Can edit group passwords?
acl_saveopts=Allowed upon save options
acl_on=Always on
acl_off=Always off
acl_canedit=Can select

log_urename=Renamed user $1 to $2
log_umodify=Modified user $1
log_ucreate=Created user $1
log_udelete=Deleted user $1
log_udeletehome=Deleted user $1 and directory $2
log_gmodify=Modified group $1
log_gcreate=Created group $1
log_gdelete=Deleted group $1
log_batch=Executed batch file $1
log_batch_l=Executed batch file $1 ($2 created, $3 modified, $4 deleted)
log_ubatch=Executed uploaded batch file
log_ubatch_l=Executed uploaded batch file ($1 created, $2 modified, $3 deleted)

batch_title=Execute Batch File
batch_ecannot=You cannot use the batch file form
batch_desc=This form allows you to create, modify or delete many users at once from an uploaded or local text file. Each line in the file specifies one action to take, depending on its first field. The line formats are :
batch_desc6=$batch_desc1
batch_desc5=<b>create</b>:username:passwd:uid:gid:realname:homedir:shell:min:max<p><b>modify</b>:oldusername:username:passwd:uid:gid:realname:homedir:shell:min:max<p><b>delete</b>:username
batch_desc4=<b>create</b>:username:passwd:uid:gid:realname:homedir:shell:min:max:expire:flags<p><b>modify</b>:oldusername:username:passwd:uid:gid:realname:homedir:shell:min:max:expire:flags<p><b>delete</b>:username
batch_desc3=$batch_desc0
batch_desc2=<b>create</b>:username:passwd:uid:gid:realname:homedir:shell:min:max:warn:inactive:expire<p><b>modify</b>:oldusername:username:passwd:uid:gid:realname:homedir:shell:min:max:warn:inactive:expire<p><b>delete</b>:username
batch_desc1=<b>create</b>:username:passwd:uid:gid:realname:homedir:shell:class<p><b>modify</b>:oldusername:username:passwd:uid:gid:realname:homedir:shell:class<p><b>delete</b>:username
batch_desc0=<b>create</b>:username:passwd:uid:gid:realname:homedir:shell<p><b>modify</b>:oldusername:username:passwd:uid:gid:realname:homedir:shell<p><b>delete</b>:username
batch_descafter=In <b>create</b> lines, if the <tt>uid</tt> field is left empty, Webmin will assign a UID automatically. If the <tt>gid</tt> field is empty, Webmin will create a new group with the same name as the user. The <tt>username</tt>, <tt>homedir</tt> and <tt>shell</tt> fields must be supplied for every user - all other fields are allowed to be empty. If the <tt>passwd</tt> field is blank, no password will be assigned for the user. If it contains just the letter <tt>x</tt>, the account will be locked. Otherwise, the text in the field will be taken as the cleartext password and encrypted.
batch_descafter2=In <b>modify</b> lines, an empty field will be taken to mean that the corresponding user attribute is not to be modified.
batch_file=Upload batch file
batch_local=Local batch file
batch_others=Create, modify or delete users in other modules?
batch_makehome=Create home directories for created users?
batch_copy=Copy files to home directories of created users?
batch_movehome=Rename home directories of modified users?
batch_chuid=Change UID on files of modified users?
batch_chgid=Change GID on files of modified users?
batch_delhome=Delete home directories of deleted users?
batch_upload=Execute batch
batch_elocal=Local file not found
batch_efile=No file chosen to upload
batch_elen=Line $1 does not contain $2 fields
batch_eline=Missing username at line $1
batch_euser=Duplicate username at line $1 : $2
batch_elength=Username is too long at line $1 : $2
batch_egid=Invalid GID at line $1 : $2
batch_ehome=Invalid home directory at line $1 : $2
batch_eshell=Invalid shell at line $1 : $2
batch_emkdir=Failed to create home directory $1 : $2
batch_egtaken=Group name already in use at line $1 : $2
batch_eaction=Invalid action at line $1 : $2
batch_enouser=User does not exist at line $1 : $2
batch_emove=Failed to move home directory at line $1 : $2
batch_created=Created user $1
batch_deleted=Deleted user $1
batch_modified=Modified user $1
batch_ecaccess=You are not allowed to create the user at line $1 : $2
batch_emaccess=You are not allowed to modify the user at line $1 : $2
batch_edaccess=You are not allowed to delete the user at line $1 : $2
batch_crypt=Passwords are already encrypted?
batch_return=batch form

who_title=Logged In Users
who_user=Unix user
who_tty=TTY
who_when=Logged in at
who_from=Logged in from
who_none=No users are currently logged in.

